function FileData_Pairs(x)
{
x.t("amp.","click");
x.t("managing","remote");
x.t("switches","list");
x.t("switches","click");
x.t("switches","system");
x.t("switches","category");
x.t("console","switch");
x.t("remote","console");
x.t("type","want");
x.t("type","switch");
x.t("exit","without");
x.t("left","hand");
x.t("hand","column");
x.t("is.","configure");
x.t("want","assign.");
x.t("want","configure.");
x.t("want","drop-down");
x.t("want","configure");
x.t("button.","repeat");
x.t("new","settings.");
x.t("lets","view");
x.t("list","clicking");
x.t("list","add");
x.t("list","next");
x.t("clicking","add");
x.t("add","button.");
x.t("add","switch");
x.t("configuring","switches");
x.t("configuring","remote");
x.t("configuring","tiered");
x.t("cancel","exit");
x.t("-or-","switch");
x.t("-or-","click");
x.t("parameters","viewing");
x.t("sip","eid");
x.t("next","sip");
x.t("select","switch");
x.t("select","tiered");
x.t("viewing","configuring");
x.t("assign.","-or-");
x.t("step","switch");
x.t("switch","type");
x.t("switch","is.");
x.t("switch","want");
x.t("switch","parameters");
x.t("switch","viewing");
x.t("switch","existing");
x.t("switch","drop-down");
x.t("switch","connections");
x.t("switch","connection:");
x.t("configure.","finished");
x.t("click","cancel");
x.t("click","switch");
x.t("click","save");
x.t("finished","configuring");
x.t("existing","switches");
x.t("tiered","switches");
x.t("tiered","switch");
x.t("eid","want");
x.t("eid","numbers");
x.t("drop-down","list");
x.t("connections","managing");
x.t("connections","viewing");
x.t("connections","tiered");
x.t("view","tiered");
x.t("configure","select");
x.t("configure","cascade");
x.t("save","new");
x.t("repeat","step");
x.t("connection:","select");
x.t("column","amp.");
x.t("settings.","-or-");
x.t("numbers","type");
x.t("system","sip");
x.t("cascade","switch");
x.t("without","saving.");
x.t("category","left");
x.t("category","lets");
}
